Commit 9cc0f6bc authored by Laurent Montel's avatar Laurent Montel 😁
Browse files

Increase ecm version

parent dc74543b
......@@ -6,7 +6,7 @@ cmake_minimum_required(VERSION 2.8.12)
set(QT_MIN_VERSION "5.2.0")
find_package(ECM 0.0.14 CONFIG REQUIRED)
find_package(ECM 1.2.0 CONFIG REQUIRED)
set(CMAKE_MODULE_PATH ${CMAKE_MODULE_PATH} ${ECM_MODULE_PATH})
include(ECMInstallIcons)
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment